@charset "utf-8";
/* CSS Document */
body{
font-family:"宋体";
background:#ddfaff url(http://ue1.17173.itc.cn/2011/gzmx/bg_01.jpg) center top no-repeat;}
#header{
width:960px;
margin: 0 auto;}
/**************the header*****************/
#logo h1 span{
visibility:hidden;
display:block;
width:0;
height:0;}
#logo{
float:left;
width:280px;
height:207px;
overflow:hidden;
padding:0 0 20px 20px;}
#mainNav{
height:38px;
clear:both;}
#mainNav li{
float:left;
height:38px;
overflow:hidden;}
#subNav{
background:url(http://ue1.17173.itc.cn/2011/gzmx/subNav_08.jpg) no-repeat;
width:960px;
height:98px;}
#subNav ul li{
float:left;}
#subNav_left{
width:625px;
padding:18px 0 0 5px;
float:left;}
#subNav_left li a{
color:#fff;
font-size:12px;
font-family:"宋体";
letter-spacing:1px;
display:block;
width:68px;
height:14px;
line-height:15px;
text-align:center;
border-right:1px solid #fff;
margin-top:10px;}
#subNav_left li a:hover{
color:#ffc300;}
#subNav_left .borderNone{
border:none;}
#subNav_right{
float:right;}
#subNav_right li{
margin:15px 12px 0 0;
_margin:15px 10px 0 0;}/*---------------兼容IE6-------------------*/
/**************the col_ight*****************/
.btn ul li a{
display:block;
width:193px;
height:63px;
overflow:hidden;
background:#666666;}
.btn ul li{
padding:0 0 10px 0;}
.btn li .firstBtn{
background:url(http://ue1.17173.itc.cn/2011/gzmx/leftBtn_11.jpg) left top no-repeat;}
.btn li .secondBtn{
background:url(http://ue1.17173.itc.cn/2011/gzmx/leftBtn_23.jpg) left top no-repeat;}
.btn li .secondBtn:hover{
background:url(http://ue1.17173.itc.cn/2011/gzmx/leftBtn_59.jpg) left top no-repeat;}
.btn li .thirdBtn{
background:url(http://ue1.17173.itc.cn/2011/gzmx/leftBtn_35.jpg) left top no-repeat;}
.btn li .thirdBtn:hover{
background:url(http://ue1.17173.itc.cn/2011/gzmx/leftBtn_71.jpg) left top no-repeat;}
.btn li .fourthBtn{
background:url(http://ue1.17173.itc.cn/2011/gzmx/leftBtn_47.jpg) left top no-repeat;}
.btn li .fourthBtn:hover{
background:url(http://ue1.17173.itc.cn/2011/gzmx/leftBtn_83.jpg) left top no-repeat;}
/**************the col_ight*****************/
#content .box4_top{
background:url(http://ue1.17173.itc.cn/2011/gzmx/box4_09.jpg) no-repeat;
height:44px;
overflow:hidden;
margin-top:10px;}
#content .box4_mid{
background:url(http://ue1.17173.itc.cn/2011/gzmx/box4_24.jpg) repeat-y;
padding:0 7px;
}
#content .box4_bottom{
background:url(http://ue1.17173.itc.cn/2011/gzmx/box4_34.jpg) no-repeat;
height:15px;}
.box4_mid h3{
margin:0 auto;
text-align:center;
font-size:14px;
font-weight:bold;
color:#fff;
width:178px;
height:40px;
clear:both;
line-height:40px;
background:url(http://ue1.17173.itc.cn/2011/gzmx/box4_19.jpg) center center no-repeat;
border-bottom:1px solid #2b90d5;
border-top:1px solid #2b90d5;
margin:1px 0
}
.box4_mid .checkOne{
margin:0 0 1px 0;
border-top:none;}
.box4_mid ul li{
float:left;
width:89px;
border-bottom:1px dotted #a0d3f5;}
.box4_mid ul{
width:178px;
border-bottom:1px solid #2b90d5;
border-top:1px solid #2b90d5;}
.box4_mid .checkThree{
border-bottom:none;}
.box4_mid li a{
display:block;
height:25px;
width:50px;
line-height:25px;
font-size:12px;
color:#2b90d5;
padding:0 0 0 35px;
background:url(http://ue1.17173.itc.cn/2011/gzmx/box4_93.jpg) 18px center no-repeat;
}
.box4_mid li a:hover{
text-decoration:underline;}
/**************the footer*****************/
/*footer*/
#bigfooter{clear:Both;
	background-image: url(http://ue1.17173.itc.cn/2011/gzmx/footer_1.jpg);
	background-repeat: no-repeat;
	background-position: top;
	height:158px;
}
#footer { font-family: Verdana, Arial, Helvetica, sans-serif;margin:0px auto; clear: both; width: 960px; padding: 10px 0px 0px; font-size: 12px;}
#footerLogo{ text-align: right; width: 280px; float: left; height:20px;}
#footerText{ margin: 20px 0px 0px 50px;padding-top:10px; float: left; width: 550px; }
#footerText{ text-align: left; line-height: 15px;  color: #000; text-decoration: none;  }
#footerText a:link,#footerText a:visited,#footerText a:active{ text-align: left;color: #000;text-decoration: underline;}
#footerText p{ line-height: 15pt;}
#footerText span{padding: 0px 3px; }
.p12 { font-size: 12px; line-height: 20px; }
.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #231800; text-decoration: none; }
.cBlack a:hover { color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000;}
